using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;
using System.IO;

namespace MusicalBox
{
    public partial class Form2 : Form
    {
        public Form2()
        {
            InitializeComponent();
        }

        private void Form2_Load(object sender, EventArgs e)
        {
            using (FileStream fs = new FileStream("ReadMe.txt", FileMode.Open))
            {
                using (StreamReader sr = new StreamReader(fs))
                {
                    string s;
                    while ((s = sr.ReadLine()) != null) 
                    {
                        Byte[] info = new UTF8Encoding(true).GetBytes(s);
                        label1.Text += s + "\r\n";
                    }
                }
            }
        }

    }
}
